/* ============================
   INTER – LIGHT (300)
   ============================ */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* ============================
   INTER – REGULAR (400)
   ============================ */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* ============================
   INTER – MEDIUM (500)
   ============================ */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* ============================
   INTER – SEMIBOLD (600)
   ============================ */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

/* ============================
   INTER – BOLD (700)
   ============================ */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* ============================
   INTER – EXTRA BOLD (800)
   ============================ */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

/* ============================
   POPPINS – LIGHT (300)
   ============================ */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* ============================
   POPPINS – REGULAR (400)
   ============================ */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* ============================
   POPPINS – MEDIUM (500)
   ============================ */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* ============================
   POPPINS – SEMIBOLD (600)
   ============================ */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

/* ============================
   POPPINS – BOLD (700)
   ============================ */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* ============================
   POPPINS – EXTRA BOLD (800)
   ============================ */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}




/* ============================
   Oxanium – LIGHT (300)
   ============================ */
@font-face {
    font-family: '"Oxanium", sans-serif';
    src: url('../fonts/Oxanium/oxanium-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: '"Oxanium", sans-serif';
    src: url('../fonts/Oxanium/oxanium-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: '"Oxanium", sans-serif';
    src: url('../fonts/Oxanium/oxanium-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: '"Oxanium", sans-serif';
    src: url('../fonts/Oxanium/oxanium-semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Oxanium/oxanium-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Oxanium/oxanium-extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
